/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Nov 4, 2018, 10:08:53 PM
    Author     : Admin
*/
body {
    color: #000;
    font-family: 'Montserrat', sans-serif;
}
#navbarResponsive .nav-link {
    font-weight: normal;
    font-size: 14px;
}

.top-details h3 {
    font-size: 16px!important;
    color: #222;
}
.top-details h3, .top-details p {
    margin-bottom: 25px;
    text-transform: capitalize;
}

.masthead {
    background-image: url(../img/roads_banner.jpg);
    background-size: cover;
}
.card-body .form-check {
    margin-bottom: 10px;
}
.subtitle-cover {
    background-color: #191919;
    padding-top: 7rem;
}

.subtitle-cover h1 {
    color: #fff;
    text-align: left;
    margin: 20px 0 15px 0;
}

.subtitle-cover .breadcrumb {
    background: transparent;
    padding-left:  0;
}
.breadcrumb .active::before {
    display: inline-block;
    color: #fff;
    content: "/";
    padding: 0 10px;
}
.feature-icon i {
    border: 1px solid #333;
    border-radius: 50%;
    padding: 15px;
    display: inline-table;
    font-size: 36px;
    width: 78px;
    background: #fff;
    line-height: 45px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.feature-icon .active {
    background: #f05f40;
    color: #fff;
    border-color: #fff;
}
.feature-icon h4 {
    margin: 15px 0;
    font-size: 20px;
    font-weight: none;
}
.card {
    box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.2);
    margin-bottom: 25px;
}
.red {
    color: red;
}
#formapp1 ul:not(.browser-default) {
    padding-left: 0;
    list-style-type: none;
}
#formapp1 ul:not(.browser-default)>li {
    list-style-type: none;
}
.parsley-errors-list li {
    color: #ff5252 !important;
    font-size: 12px;
}
.card.form {
    display: none;
}
.card.form.active {
    display: block;
}
.hide {
    display: none;
}

@media only screen and (max-width: 767px){
    .callhelp {
        font-size: 1rem;
    }
    .md-feature {
        width: 25%;
        float: left;
        padding: 0 5px!important;
    }
    .feature-icon i {
        font-size: 1.5rem;
        margin-bottom: 5px;
        padding: 6px;
        width: 60px;
    }
    .feature-icon h4 {
        font-size: 9px;
    }
}

.btn-primary {
    color: #fff;
    background-color: #f05f40;
    border-color: #f05f40;
}

.btn-primary:hover {
    color: #fff;
    background-color: #5a3230;
    border-color: #5a3230;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color:#5a3230;
    border-color: #5a3230;
}

.btn-primary.focus, .btn-primary:focus {
    box-shadow: 0 0 0 0.2rem rgba(156,91,87,.5);
}

.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(156,91,87,.5);
}
.map-iframe {
    margin-bottom: 15px;
    width: 100%;
    height: 457px;
    border: #eeeeee;
}
.footer-link {
    color: #999;
    padding: 10px;
    position: relative;
    display: inline-block;
}
@media only screen and (min-width: 1230px) {
    .portfolio-index-1 .header-wrapper {
        padding-top: 22%;
    }
}

.normal-btn.btn-size-1 {
    padding: 35px 0;
}

.normal-btn.normal-btn-dark {
    background-color: #f05f40;
    font-weight:bold;
    font-size: 22px;
}

.normal-btn.normal-btn-dark:hover {
    background-color: #fff;
    color:#f05f40;
}

.call-to-action-wrapper.style-2 .call-to-action {
    background-color: #333333;
    border: 1px solid #333333;
}

.nav-logo a{
    font-size: 1rem;
    font-weight: bold;
    COLOR: #000;
}

.normal-btn.normal-btn-main {
    background-color: #f05f40;
}

.accordion-1.style-2 .panel-heading {
    border: 1px solid #f05f40;
    background-color: #f05f40;
}

.heading-hr-1:after {
    border-bottom: 2px solid #f05f40;
}
.footer-foot {
    padding: 10px 0;
}
h1, h2, h3, h4, h5, h6 {
    color:#000;
}
.call-to-action-wrapper.style-2 .call-to-action {
    padding: 50px 0;
}
#payment p {
    font-weight: bold;
    margin-bottom: 0px;
}

.razorpay-payment-button {

    color: #fff;
    background-color: #09d261;
    border-color: #09d261;
    margin-bottom: 30px;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;

}

#header_banner {
    background: url('/images/header.jpg');
    min-height: 550px;
    background-size: cover;
}
#header_banner h1{
    font-weight: bold;
    line-height: initial;
}
.main_card {
    padding:2rem 0;
    min-height: 411px;
}
.main_card h4 {
    color: #0388fe;
    font-weight: bold;
    letter-spacing: initial;
}
.main_card p {
    font-weight:600;
    line-height: initial;
}
.btn-odr {
    border-radius: 25px;
    font-weight: 600 !important;
    color:#0388fe !important;
    font-size: 16px !important;
}
.btn-odr:hover {
    color:#fff !important;
}
#intro_details h1 {
    font-weight: bold;
    position: relative
}
.modal-open .modal {
    background: rgba(0,0,0,0.5);
}
#intro_details h1:after {
    content: '';
    border-bottom: 5px solid #36a1fc;
    height: 100px;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100px;
}
#intro_details .text-center h1:after {
    content: '';
    border-bottom: 5px solid #36a1fc;
    height: 100px;
    position: absolute;
    bottom: 0;
        left: 45%;
    width: 100px;
}
#intro_details p {
    font-weight: 600;
    line-height: 20px;
     text-align: justify;
}
.blue-bg {
    background: #36a1fc;
}
.darkblue-bg {
    background: #068cfe;
}
.greg-bg {
    background: #f5f5f5;
}
#DC_details .inner-container.leftside h1 {
    font-weight: bold;
    position: relative;
    color:#fff;
} 
#DC_details .inner-container.leftside h1:after {
    content: '';
    border-bottom: 5px solid #fff;
    height: 100px;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100px;
}
#DC_details .inner-container.rightside h1 {
    font-weight: bold;
    position: relative;
} 
#DC_details .inner-container.rightside h1:after {
    content: '';
    border-bottom: 5px solid #36a1fc;
    height: 100px;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100px;
}
#DC_details .inner-container.leftside p {
    color: #fff;
    font-weight: 600;
    line-height: 20px;
    text-align: justify;
}
#DC_details .inner-container.rightside p {
    font-weight: 600;
    line-height: 20px;
    text-align: justify;
}
.inner-container.leftside, .inner-container.rightside {
        padding: 0px 20px;
}
#pre_details {
    background: url('../images/back_2.jpg');
    background-size: cover;
}
.sign-bg {
    background: url('../images/sign.jpg');
    background-size: cover;
}
#pre_details h1 {
     font-weight: bold;
    position: relative;
    color: #fff;
}
#pre_details h1:after {
    content: '';
    border-bottom: 5px solid #fff;
    height: 100px;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100px;
}
#pre_details p {
    color: #fff;
    font-weight: 600;
    line-height: 20px;
    text-align: justify;
}

/**/
#full_details .inner-container.leftside h1 {
    font-weight: bold;
    position: relative;
    color:#fff;
} 
#full_details .inner-container.leftside h1:after {
    content: '';
    border-bottom: 5px solid #fff;
    height: 100px;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100px;
}
#full_details .inner-container.rightside h1 {
    font-weight: bold;
    position: relative;
color: #fff;    
} 
#full_details .inner-container.rightside h1:after {
    content: '';
    border-bottom: 5px solid #fff;
    height: 100px;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100px;
}
#full_details ul {
    list-style: disc;
        padding-left: 40px;
}
#full_details li {
     list-style: disc;
}
#full_details .inner-container.leftside li {
    color: #fff;
    font-weight: 600;
    line-height: 30px;
}
#full_details .inner-container.rightside p {
    font-weight: 600;
     color: #fff;
    line-height: 30px;
}

.list-bg {
    background: url('../images/back_3.jpg');
    background-size: cover;
}
.rec-bg {
    background: url('../images/back_4.jpg');
    background-size: cover;
}

.bignumber_text {
    position: relative;
    text-align: left !important;
    padding-left: 35px;
}
.bignumber_text.one:after {
    content: '1';
    font-size: 40px;
    font-weight: bold;
    position: absolute;
    left: 0;
    top: 10px;
}
.bignumber_text.two:after {
    content: '2';
    font-size: 40px;
    font-weight: bold;
    position: absolute;
    left: 0;
    top: 10px;
}
.bignumber_text.three:after {
    content: '3';
    font-size: 40px;
    font-weight: bold;
    position: absolute;
    left: 0;
    top: 10px;
}
.bignumber_text.four:after {
    content: '4';
    font-size: 40px;
    font-weight: bold;
    position: absolute;
    left: 0;
    top: 10px;
}
#footer-section {
    color: #fff;
}
@media only screen and (min-width: 992px) {
    .inner-container.leftside {
        padding-left: 15px;
        margin-left: 100px;
    }
    .inner-container.rightside {
        padding-right: 15px;
        margin-right: 100px;
    }
    .move_up {
        margin-top: -100px;
    }
    .main-nav-wrapper.nav-wrapper-1-onepage.sticky-nav .main-nav-1.onepage-page {
        background-color: #ffffff;
    }
    .main-nav-wrapper.nav-wrapper-1-onepage.sticky-nav .main-nav-1.onepage-page .nav-main-menu > li > a {
        color: #000000;
        font-weight:bold;
        border-bottom: 2px solid #FFF;
        line-height: 35PX;
        margin-top: 9px;
    }
    .main-nav-wrapper.nav-wrapper-1-onepage.sticky-nav .main-nav-1.onepage-page .nav-main-menu > li > a.active , 	.main-nav-wrapper.nav-wrapper-1-onepage.sticky-nav .main-nav-1.onepage-page .nav-main-menu > li > a:hover {
        color: #0388fe;
        border-bottom: 2px solid #0388fe;
    }
    .nav-main-menu:not(.left-menu) > li > a {
        padding-left: 20px;
        padding-right: 20px;
        margin-right: 10px;
    }
}
.form-control {
    border: 1px solid #000 !important;
}

input:not([type="submit"]):not([type="checkbox"]), textarea {
    border: 1px solid #000 !important;
}